body {
	background-color: #FFF;
	background-image: url(../images/bk.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#left-column {
	text-align: center;
	border-right: thin dotted #999999;
	border-left: 3px solid #FF6600;
	background-color: #FFFFFF;
	width: 100%;
	height: 730px;
	vertical-align: top !important;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;

	
}
#right-column div {
	border: 1px solid #F60;
	width: 95%;
	margin: 15px;
	line-height: -50px;
	height: 160px;
	vertical-align: middle;
}
#right-column div a {
	color: #F60;
}
#right-column div a:visited {
	color: #F60;
}
#right-column div a:hover {
	color: #999;
}
#right-column div p {
	font-size: 26px;
	font-weight: bold;
	font-family: arial;
	line-height: 115px;
	text-decoration: none;
	text-align: right;
	padding-right: 30px;
}
#right-column div img {
	float: left;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 5px;
	margin-left: 30px;
	height: 140px;
}
#right-column {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FF6600;
	background-color: #FFFFFF;
	text-align: left;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	width: 100%;
	vertical-align: top;
	height: 730px;
	padding: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-left-width: thin;
	border-left-color: #E3E3E3;
}
.form-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 1px;
}
#subscribe {
	background-color: #CCCCCC;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	padding: 30px;
}
#centre-column {
	text-align: left;
	background-color: #FFFFFF;
}
#nav {
	margin: 0px;
	width: 960px;
	background-color: #FFF;
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
	vertical-align: middle;
	text-align: left;
	height: 20px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCC;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 910px;
}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	background-color: #000;
	text-align: left;
	vertical-align: middle;
	height: 20px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-indent: 20px;
}
#nav a:link {
	color: #666;
	text-decoration: none;
}
#nav a:hover {
	color: #F87E1A;
}
#nav a:visited {
	text-decoration: none;
}
a:link {
	color: #FF6600;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
.read-more {
	color: #669933;
	font-size: 10px;
}
a:visited {
	text-decoration: none;
	color: #666;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-transform: none;
	line-height: 30px;
	text-align: left;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#left-column-products {
	text-align: left;
	border-right: thin dotted #999999;
	border-left: 3px solid #ff6600;
	background-color: #FFFFFF;
	vertical-align: top;
	height: 100%;
}
.join-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	width: 46px;
	font-weight: normal;
}
.grey-border {
	border: 2px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#left-column-home {
	text-align: left;
	border-left: 3px solid #FF6600;
	background-color: #FFFFFF;
	margin: 0px;
}
.divider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	text-transform: capitalize;
	line-height: 50px;
	text-align: left;
}
#copy {
	font-size: 11px;
	line-height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: none;
}
h4     {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 60px;
	width: 500px;
	font-size: 16px;
	color: #000;
	font-family: arial;
	line-height: 56px;
	margin: 0px;
	padding-left: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
h4 a:link {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}
.Black {
	color: #000;
}
#left-column img {
	border: 1px solid #F60;
	vertical-align: top !important;
}
#right-column tr td #formcheck3 {
}
h5     {

	font-size: 16px;
	color: #000;
	font-family: arial;
	line-height: 20px;
	margin: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
